﻿html {
    scroll-behavior: smooth;
}

.MyLPs {
    color: #fff;
    overflow: hidden;
    background-color: #95b4f5;
    position: relative;
    line-height: 1.2;
}

.MyLPs img {
    width: auto;
    max-width: 100%;
}

.MyLPs .btnCommon {
    font-size: 18px;
    font-weight: 700;
    border-radius: 5px;
    padding: 15px 30px;
    display: block;
    transition: all linear 0.2s;
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 10px auto;
    -webkit-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 5px 6px 12px 1px rgba(0, 0, 0, 0.15);
}

.MyLPs .btnCommon span {
    align-self: center;
}

.MyLPs .linkStretched {
    z-index: 5;
    overflow: hidden;
    display: block;
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.margin_0_auto {
    margin: 0 auto;
}

.margin_auto {
    margin: auto;
}

.MyLPs .f60 {
    font-size: 60px;
}

.MyLPs .f48 {
    font-size: 48px;
}

.MyLPs .f40 {
    font-size: 40px;
}

.MyLPs .f36 {
    font-size: 36px;
}

.MyLPs .f30 {
    font-size: 30px;
}

.MyLPs .f26 {
    font-size: 26px;
}

.MyLPs .f22 {
    font-size: 22px;
}

.MyLPs .f20 {
    font-size: 20px;
}

.MyLPs .w700 {
    font-weight: 700;
}

.MyLPs .w800 {
    font-weight: 800;
}

.MyLPs .w900 {
    font-weight: 900;
}

.MyLPs .header {
    background-image: url(images/header_background.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #95b4f5;
}

.MyLPs .header_left_image {
    position: absolute;
    left: 0px;
    top: 20px;
}

.MyLPs .header_right_image {
    position: absolute;
    right: -50px;
    top: 20px;
}

.MyLPs .header .header_text {
    margin: 30px auto 100px auto;
}

.MyLPs .header .header_logo {
    margin: 50px auto 20px auto;
}

.MyLPs .header .header_image {
    width: fit-content;
}

.MyLPs .smile {
    position: absolute;
    right: -100px;
    bottom: -100px;
}

.MyLPs .section1 {
    margin: 50px auto 40px auto;
}

.MyLPs .section1 .monster_section1 {
    position: absolute;
    top: -200px;
    left: 0px;
    overflow: hidden;
}

.ChooseAgeWrapper {
    background-color: #6883f3;
    border-radius: 90px;
    padding: 0px 40px 40px 40px;
}

.ChooseAge {
    text-align: center;
    position: relative;
    transition: all ease 0.15s;
    color: white !important;
    font-weight: 700;
}

.ChooseAge img {
    margin: 15px auto 0 auto;
    transition: all ease 0.15s;
}

.ChooseAge:hover {
    color: #6976ce;
}

.ChooseAge:hover img {
    transform: translateY(-7px);
}

.ChooseAgeSlider img {
    max-width: 200px;
}

.MyLPs .age_icons {
    height: fit-content !important;
    width: fit-content !important;

}

.MyLPs .section2_title,
.MyLPs .section3_title,
.MyLPs .section5_title {
    margin: 150px auto 50px auto;
}

.MyLPs .section2 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2024_Toys/images/background_section2.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #95b4f5;
    padding-bottom: 50px;
}

.MyLPs .section2_monster {
    position: absolute;
    top: -20px;
    left: 40px;
    z-index: 2;
}

.MyLPs .section2 .playmobil_slider_container,
.MyLPs .section3 .lego_slider_container,
.MyLPs .section5 .epitrapezia_slider_container,
.MyLPs .section6 .kathgoria_slider_container {
    border: 20px solid #c8d8fa;
    border-radius: 90px;
}

.MyLPs .section2 .playmobil_slider img,
.MyLPs .section3 .lego_slider img,
.MyLPs .section5 .epitrapezia_slider img,
.MyLPs .section6 .kathgoria_slider img {
    width: fit-content;
    margin: auto;
}

.MyLPs .item-unit,
.MyLPs .section6 .item {
    margin: 50px auto;
    width: fit-content !important;
    align-items: center;
    display: flex;
    flex-direction: column;
}

.MyLPs .item-unit img,
.MyLPs .section6 .item img {
    transition: all linear 0.1s;
}

.MyLPs .slider_title {
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 20px;
    transition: text-decoration 0.3s ease;
}

.MyLPs .item-unit:hover img,
.MyLPs .section6 .item:hover img {
    transform: scale(0.98);
}

.MyLPs .slider_text {
    background-color: #90aef5;
    border-radius: 25px;
    display: flex;
    flex-direction: row;
    margin: 0px 50px 30px 50px;
    padding: 20px;
    justify-content: space-between;
}

.MyLPs .slider_text .slider_link {
    color: #4960f2;
    display: flex;
}

.MyLPs .arrow_blue {
    margin-left: 10px;
    height: fit-content;
}

.MyLPs .section3 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2024_Toys/images/background_section3.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #95b4f5;
    padding-bottom: 40px;
}

.MyLPs .section3_monster {
    position: absolute;
    top: -17px;
    right: 32px;
    z-index: 2;
}

.MyLPs .section4 {
    background-color: #7793f4;
    padding-top: 40px;
}

.MyLPs .section4_title {
    margin-bottom: 20px;
}

.MyLPs .section4_subtitle {
    margin-bottom: 40px;
}

.MyLPs .section4 .btnCommon, .MyLPs .section_pasxa .btnCommon {
    margin-bottom: 40px;
}

.MyLPs .section4 .section4_banner_mobile, .MyLPs .section_pasxa .section4_banner_mobile {
    display: none;
}

.MyLPs .section4_monster {
    position: absolute;
    left: 133px;
    top: -167px;
    z-index: 2;
}

.MyLPs .section5 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2024_Toys/images/background_section5.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #95b4f5;
    padding-bottom: 40px;
}

.MyLPs .section5_monster {
    position: absolute;
    top: -130px;
    left: 0;
    z-index: 2;
}

.MyLPs .section6 {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2024_Toys/images/background_section6.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #95b4f5;
    padding-bottom: 40px;
}

.MyLPs .section6_monster {
    position: absolute;
    top: -130px;
    right: 0;
    z-index: 2;
}

.MyLPs .section_pasxa {
    background-image: url(https://support3.you.gr/you/redesign/landing_pages/2024_Toys/images/background_lampades.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #4960f2;
    padding: 40px;
   

}

.MyLPs .section_pasxa_title {
    padding: 40px;
}

.MyLPs .productsWrapper {
    border-radius: 30px;
    background-color: white;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 0.3em 1em 1.8em 1em;
}

.MyLPs .productsWrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: -25px;
    height: 0;
    width: calc(100% + 50px);
    background-color: #4960f2;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    transition: all cubic-bezier(0.98, -0.01, 1, 1.63) 0.3s;
}

.productsWrapper .posRelative {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.productsWrapper:hover::before {
    height: 70%;
}

.MyLPs .pasxa_title {
    color: #2b2c40;
    margin: 20px 20px 0px 20px;
    height: 64px;
}

.MyLPs .productsWrapper:hover .pasxa_title {
    color: white;
}

@media (max-width: 1860px) {
    .MyLPs .header_left_image {
        width: 25%;
        height: auto;
    }
    
    .MyLPs .header_right_image {
        width: 30%;
        height: auto;
    }

    .MyLPs .header_logo {
        width: 820px;
        height: auto;
    }
}

@media (max-width: 1650px) {
    .MyLPs .section1 .monster_section1 {
        display: none;
    }

    .MyLPs .slider_text {
        justify-content: center;
    }

    .MyLPs .slider_subtitle {
        display: none;
    }

    .MyLPs .section2_monster {
        top: 30px;
        left: 10px;
        width: 190px;
    }

    .MyLPs .section3_monster {
        top: 41px;
        right: 55px;
        width: 250px;
    }

    .MyLPs .section4_monster {
        display: none;
    }

    .MyLPs .section5_monster {
        top: -94px;
        left: -60px;
        width: 250px;
    }

    .MyLPs .section6_monster {
        right: -85px;
    }


}

@media (max-width: 1400px) {
    .MyLPs .header .smile {
        display: none;
    }

    .MyLPs .f48 {
        font-size: 40px;
    }

    .MyLPs .f40 {
        font-size: 34px;
    }

    .MyLPs .header .header_text {
        margin: 20px auto 60px auto;
    }
}

@media (max-width: 1300px) {

    .MyLPs .header_left_image, .MyLPs .header_right_image {
        display: none;
    }
}

@media (max-width: 1200px) {
    .MyLPs .age_icons {
        width: 100% !important;

    }

    .MyLPs .ChooseAge {
        margin: 9px;
    }
}

@media (max-width: 1024px) {
    .MyLPs .section2 {
        padding: 0px 30px;
    }

    .MyLPs .section2_monster {
        position: absolute;
        top: 20px;
        left: 5px;
        z-index: 2;
    }

    .MyLPs .f22 {
        font-size: 17px;
    }

    .MyLPs .slider_title {
        text-align: center;
        height: 64px;
    }

    .MyLPs .section6 .slider_title {
        text-align: center;
        height: 52px;
    }

    .display_none_1024 {
        display: none !important;
    }

    .MyLPs .item-unit,
    .MyLPs .section6 .item {
        margin: 10px auto;
    }

    .MyLPs .section2 .playmobil_slider_container,
    .MyLPs .section3 .lego_slider_container,
    .MyLPs .section5 .epitrapezia_slider_container,
    .MyLPs .section6 .kathgoria_slider_container {
        padding: 0px 0px 20px 0px;

    }

    .MyLPs .slider_text {
        margin: 30px 50px 10px 50px;
    }

}

@media (max-width: 881px) {

    .MyLPs .header .header_logo {
        margin: 30px auto 20px auto;
    }

    .MyLPs .header_logo {
        padding: 0 20px;
    }

    .MyLPs .header_title {
        margin-bottom: 20px;
    }

    .MyLPs .section2_title,
    .MyLPs .section5_title {
        margin: 10px auto 20px auto;
    }

    .MyLPs .section3_title {
        margin: 30px auto 20px auto;
    }

    .MyLPs .section2_monster,
    .MyLPs .section3_monster,
    .MyLPs .section5_monster,
    .MyLPs .section6_monster {
        display: none;
    }
}

@media (max-width: 768px) {

    .ChooseAgeWrapper {
        background-color: #6883f3;
        border-radius: 30px;
        padding: 0px;
    }

    .ChooseAgeWrapper .owl-nav {
        margin: 10px;
    }

    .playmobil_slider .item,
    .lego_slider .item,
    .epitrapezia_slider .item,
    .kathgoria_slider .item {
        display: flex;
    }

    .playmobil_slider .item-unit,
    .lego_slider .item-unit,
    .epitrapezia_slider .item-unit,
    .kathgoria_slider .item {
        padding-top: 20px;
        width: 50%;
        margin-bottom: 0;
    }

    .playmobil_slider .item-unit:first-child,
    .lego_slider .item-unit:first-child,
    .epitrapezia_slider .item-unit:first-child {
        margin-right: 20px;
    }

}


@media (max-width: 576px) {

    .MyLPs .f20 {
        font-size: 16px;
        line-height: 28px;
    }

    .MyLPs .f30 {
        font-size: 22px;
    }

    .MyLPs .f36, .MyLPs .f40 {
        font-size: 22px;
    }

    .MyLPs .f48 {
        font-size: 34px;
    }

    .MyLPs .header .test {
        padding-bottom: 20px;
        
    }

    .MyLPs .f60 {
        font-size: 38px;
    }

    .MyLPs h2 {
        margin: 20px 0;
    }

    .MyLPs .f40 {
        font-size: 28px;
    }

    .ChooseAgeWrapper {
        padding: 0 0 10px 0;
    }

    .ChooseAgeSlider img {
        max-width: 150px;
    }

    .MyLPs .section2 {
        padding: 0px;
    }

    .MyLPs .section2 .playmobil_slider_container,
    .MyLPs .section3 .lego_slider_container,
    .MyLPs .section5 .epitrapezia_slider_container,
    .MyLPs .section6 .kathgoria_slider_container {
        border: 8px solid #c8d8fa;
        border-radius: 30px;
        background-color: none;
        margin: 0px 20px;
    }

    .MyLPs .slider_text {
        margin: 30px 20px 10px 20px;
        padding: 10px;
    }

    .MyLPs .section2_title {
        width: 70%;
    }

    .MyLPs .section3_title {
        width: 40%;
    }

    .MyLPs .section4 {
        padding: 30px 20px;
    }

    .MyLPs .section4_subtitle {
        margin-bottom: 30px;
    }

    .MyLPs .section4_banner_desktop {
        display: none;
    }

    .MyLPs .section4_banner_mobile {
        display: block !important;
        padding-right: 10px;
    }

    .MyLPs .section_pasxa .section4_banner_mobile {
        padding-right: 0px;
    }

}

@media (max-width: 400px) {
    .MyLPs .header .smile {
        display: block;
        height: 50%;
        bottom: -226px;
        left: 211px;
    }

    .MyLPs .section1 .monster_section1 {
        display: block;
        width: 25%;
        top: -50px;
    }

    .MyLPs .section1 .monster_section1 {
        display: block;
        width: 30%;
        top: -104px;
        left: 26px;
    }

    .MyLPs .section1 {
        padding: 0 20px;
    }

    .MyLPs .section_pasxa {
        padding: 40px 20px;
    }

    .MyLPs .section_pasxa_bg {
        border-radius: 30px;
    }

    .MyLPs .section_pasxa .f60 {
        font-size: 30px;
    }

    .MyLPs .section_pasxa_title {
        padding: 20px;
    }

    .MyLPs .pasxa_title {
        color: #2b2c40;
        margin: 20px 0 0 0;
        height: 45px;
    }

    .MyLPs .section_pasxa .f26 {
        font-size: 20px;
    }
}

/* Hiding the second picture right away */
.change-photos .change-photo:nth-of-type(2) {
    display: none;
    cursor: context-menu;
}

/* When you hover your cursor over the parent change-photos class, the first picture is hidden, and the second is shown */

.change-photos:hover .change-photo:nth-of-type(1) {
    display: none;
}

.change-photos:hover .change-photo:nth-of-type(2) {
    display: block;
}

.change-photos:hover {
    cursor: pointer;
}

.MyLPs .owl-nav button.owl-next,
.MyLPs .owl-nav button.owl-prev {
    width: 45px;
    height: 45px;
    border-radius: 50rem;
    background-color: #5065ba;
    font-size: 2rem;
    text-align: center;
    color: #fff;
    margin: 0px 0px 0px 10px;
}

.MyLPs .owl-nav button.owl-next span,
.MyLPs .owl-nav button.owl-prev span {
    line-height: 2rem;
    vertical-align: top;
}

.MyLPs .owl-nav button.owl-next:hover,
.MyLPs .owl-nav button.owl-prev:hover {
    background: #4960f2 !important;
}

.MyLPs .owl-theme .owl-nav {
    margin-top: 0px;
}